<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" 
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" 
    xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!-- The 'schemeID' attribute of 'Identifier' not present. -->
    
    <rim:Slot name="EvidenceRequester">
        <rim:SlotValue xsi:type="rim:AnyValueType">
            <sdg:Agent>
                <sdg:Identifier/>
                <sdg:Name/>
            </sdg:Agent>
        </rim:SlotValue>
    </rim:Slot>
    
</query:QueryResponse>
